MolDraw2D.h File Reference
`#include <vector>`
`#include <Geometry/point.h>`
`#include <GraphMol/RDKitBase.h>`
`#include <boost/tuple/tuple.hpp>`

Go to the source code of this file.

## Classes

struct | RDKit::MolDrawOptions
class | RDKit::MolDraw2D

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.

## Typedefs

typedef boost::tuple< float, float, float > | RDKit::DrawColour
typedef std::vector< unsigned int > | RDKit::DashPattern